 @charset "utf-8";
/* CSS Document */

@font-face{ font-family:"mt"; src:url("../fonts/mt.ttf"); }
@font-face{ font-family:"hal"; src:url("../fonts/hal.ttf"); }
@font-face{ font-family:"hamp"; src:url("../fonts/hamp.ttf"); }
@font-face{ font-family:"panda"; src:url("../fonts/panda.ttf"); }
@font-face{ font-family:"Gageda"; src:url("../fonts/Gageda.ttf"); }
@font-face{ font-family:"Origicide"; src:url("../fonts/Origicide.ttf"); }
@font-face{ font-family:"aus"; src:url("../fonts/aus.ttf"); }

@import url('https://fonts.googleapis.com/css?family=Raleway+Dots');
/*===== Pre CSS =====*/
body{ margin: 0; padding: 0; font-size: 14px; font-weight: normal; color: #000; font-family: 'Poppins', sans-serif; background: #fff; }
p, a, span, table, th, tr, td, h1, h2, h3, h4, h5, h6, img, ul, ol, li{ margin: 0; padding: 0; font-family: 'Poppins', sans-serif; }
img{width:100%; height:100%; object-fit:cover;}
/*===== Go To Top Section =====*/
#back-top { display: block;  position: fixed; bottom: 140px; right: 14px; bottom: 15px; text-align: center;  z-index: 99999999999999999999; }
#back-top a { display: block; text-decoration: none;  }
#back-top a .fa{ width: 50px; height: 50px; padding-top: 12px; font-size: 20px; border-radius: 50%; opacity: 1; color: #fff; background: #433e38; border: #433e38 solid 2px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; transition: all linear 0.3s; }
#back-top a .fa:hover{ background: #fff; color: #433e38; }

/* Modal Body */
.modal-body .close{ position: absolute; top: 8px; right: -4px; transform: translate(-50%,-50%); opacity: 1; color: #000; }
.modal-body img{ width: 100%; }

/* Wrapper */
.wrapper{ position: relative; margin: 0; padding: 0; overflow: hidden; } /*donot-remove*/

/*===== Header Section =====*/
.navbar-inverse{ border: none; background:#fff; }
.navbar{ margin-bottom:-1px; margin-top: 0; }

.navbar-inverse .navbar-nav{ margin-top:20px; padding: 0; text-align: center; float: right;}
.navbar-inverse .navbar-nav li{ float: left; margin-right: 1px; margin-top: 0;}
.navbar-inverse .navbar-nav li a{position: relative; padding:22px 0; margin: 0 34px 0 0; border: none; border-radius: 0; color: #000; background: transparent; font-size: 16px; font-weight: 600; text-align: center; text-decoration: none; text-transform:capitalize; -webkit-transition: all linear 0.1s; -moz-transition: all linear 0.2s; transition: all linear 0.2s; }
.navbar-inverse .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a:focus,
.navbar-inverse .navbar-nav .active a,
.navbar-inverse .navbar-nav .active a:hover,
.navbar-inverse .navbar-nav .active a:focus{ color: #d35400; background:transparent; }
.navbar-inverse .navbar-toggle .icon-bar{ background: #222222; }
.navbar-brand{ padding: 5px 1px; }
.navbar-inverse{background: transparent;}
.navbar-inverse .navbar-nav li:last-child a{margin-right: 0;}
.nav-left .navbar-nav{float: left;}
/*===== Mobile Menu =====*/
.mobile_menu.active{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); z-index: 99999999; }
.menu_icon_box{ position: fixed; top: 0; left: 0; z-index: 9999; display: block; width: 100%; background: #232d38; height: 57px; }
.tab_button{ float: left; }
.tab_button a{ display: inline-block; padding: 7px 10px; margin-top: 14px; font-size: 10px; text-align: center; text-transform: uppercase; color: #fff; background: transparent; border: #fff solid 1px; border-radius: 5px; box-sizing: border-box; text-decoration: none; }
.tab_button a:hover{ background: #747474; border: #747474 solid 1px; }
.tab_button1{ margin-left: 15px; margin-right: 5px; }

.menu_icon{ position: fixed; top: 15px; right: 15px; width: 30px; height: 30px; padding: 1px 5px; background: transparent; box-sizing: border-box; cursor: pointer; z-index: 999; }
.menu_icon span{ width: 100%; height: 2px; display: block; background: #fff; margin: 5px 0; border-radius: 5px; transition: all linear 0.3s; }
.menu_icon_active{ color: #fff; padding: 8px 3px 0; }
.menu_icon_active span{ position: absolute;	width: 85%; }
.menu_icon_active span:nth-child(1){ transform: rotate(45deg); }
.menu_icon_active span:nth-child(3){ transform: rotate(-45deg); }
.menu_icon_active span:nth-child(2){ display: none; }

.mobile_slideLogo{ display: block; text-align: center; }
.mobile_slideLogo img{ display: inline-block; float: none; background: #fff; padding: 10px; margin-bottom: 15px; border-radius: 5px; }
.sidebar .menu_icon{ position: absolute; top: 0; right: 0; width: 30px; height: 30px; padding: 8px 3px; background: transparent; border-radius: 50%; box-sizing: border-box; cursor: pointer; z-index: 999; }
.sidebar .menu_icon .fa{ font-size: 30px; }
.sidebar{ padding: 50px 15px 15px; position: fixed; top: 0; left: -100%; z-index: 99999; overflow-y: scroll; width: 80%; height: 100%; background: #202020; text-align: center; box-sizing: border-box; z-index: 999999; transition: all linear 0.3s; }
.sidebar.active{ left: 0; }
.sidebar ul li{ list-style: none; margin-bottom: 3px;}
.sidebar ul li a{ position: relative; display: block; padding: 10px 15px; border: #fff solid 1px; text-align: left; color: #fff; margin-bottom: 1px; text-transform: uppercase; text-decoration: none; font-size: 12px; font-weight: 400; border-radius: 50px; overflow: hidden;}
.sidebar ul li a::before{ content: ""; position: absolute; top: 0; left: 0; z-index: -1; padding: 12px 0; height: 100%; width: 0%; background: #232d38; transition: all linear 0.3s; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; border-radius: 50px; }
.sidebar ul li a:hover::before{ width: 100%; }
.sidebar ul li.active{ background: #232d38; border-radius: 5px;  border-radius:50px;}

/*===== Responsive Mobile Dropdown =====*/
.accordion { list-style: none;  padding: 0; margin: 0; }
.accordion_headline { background: transparent; padding: 8px 10px; border: #666 solid 1px; color: #fff; text-align: left; text-transform: uppercase; font-size: 12px; font-weight: 400; transition: .3s ease; position: relative; }
.accordion_headline::before,
.accordion_headline::after { content: ""; width: 15px; height: 2px; background: #ffffff; position: absolute; display: block; top: 50%; right: 15px; transform: translate(-50%, -50%) rotate(0deg); transition: .3s ease; }
.accordion_headline::after { transform: translate(-50%, -50%) rotate(90deg); }
.accordion_headline:hover { cursor: pointer; background: transparent; }
.open > .accordion_headline::before { transform: translate(-50%, -50%) rotate(180deg);	}
.open > .accordion_headline::after { transform: translate(-50%, -50%) rotate(360deg); }
.accordion_content { display: none; background: transparent; padding: 0; border-top: 0; }
.accordion li { margin-bottom: 1px; }
.accordion_headline h5{ font-size: 16px; margin: 0; padding-right: 30px; }
.accordion_content p{ font-size: 14px; margin: 0; }

/*-- Modern Social Media Icon Display --*/
.social_media_block{ display: block; position: fixed; top: 0; left: 0; z-index: 9; height: 100%; background: transparent; }
.share_icon .fa{ position: absolute; left: 14px; bottom: 14px; z-index: 2; cursor: pointer; width: 52px; height: 52px; border-radius: 50%; border: #433e38 solid 1px; background: #433e38; color: #fff; font-size: 24px; text-align: center; padding: 12px 5px 0 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
.share_icon .fa:hover{ transform: rotate(360deg); color: #fff; background: #000; border-color: #000; }
.social_icon ul{ display: block; text-align: center; }
.social_icon ul li{ list-style: none; display: inline-block; }
.social_icon ul li .fa{ position: absolute; left: 15px; bottom: 15px; z-index: 1; width: 50px; height: 50px; border-radius: 50%; border: none; background: #6f729a; color: #fff; font-size: 24px; text-align: center; padding: 13px 0px 0 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
.social_icon ul li .fa:hover{ transform: rotate(360deg); }
.social_icon.active ul li:nth-child(1) .fa{ bottom: 70px; background: #3b5999; color: #fff; }
.social_icon.active ul li:nth-child(2) .fa{ bottom: 165px; background: #1da1f3; color: #fff; }
.social_icon.active ul li:nth-child(3) .fa{ bottom: 115px; background: #e0483a; color: #fff; }
.social_icon.active ul li:nth-child(4) .fa{ bottom: 66px; background: #dd2b77; color: #fff; }

/*title-section*/
.title-section-right {display: block; position: relative; z-index: 1; text-align:left;}
.title-section-right h2{color:#000; font-weight:700; font-size:30px; margin-bottom: 45px; display: inline-block; position: relative; z-index: 1;}
.title-section-right h2 span{color:#d35400;}
.title-section-right h2::before{content:''; position: absolute; top:50%; right:-44px; transform: translate(-50%,-50%); height: 15px; width:15px; background:#354a5e; z-index:-1;}
.title-section-right h2::after{content:''; position: absolute; top:46%; right:-95px; height: 4px; width:70px; background:#71808e; z-index:-2;}

.title-section {display: block; position: relative; z-index: 1; text-align: center;}
.title-section h2{color:#000; font-weight:700; font-size:30px; margin-bottom: 75px; display: inline-block; position: relative; z-index: 1;}
.title-section h2 span{color:#d35400;}
.title-section h2::before{content: ''; position: absolute; top: 160%; right: 56%; transform: translate(-50%,-50%); height: 15px; width: 15px; background: #354a5e; z-index: -1;}
.title-section h2::after{ content: ''; position: absolute; top: 161%; left: 53%; height: 4px; width: 70px; background: #71808e; z-index: -2; transform: translate(-50%,-50%); }

.more{display: block; text-align: left;}
.more a{display: inline-block; text-decoration: none; color:#fff; background:#354a5e; border:2px solid #354a5e; padding:14px 35px; margin-top: 35px; transition: all linear 0.3s;}
.more a:hover{background:transparent; color:#354a5e;}

/*header*/
.top-header{ background:#f5f5f5; }
.top-header p{color:#d35400; font-weight:600; line-height:40px;}
.top-header ul{display: inline-block; float: right; line-height:40px;}
.top-header ul li a{ margin-right:20px; color:#000; transition: all linear 0.3s;}
.top-header ul li{list-style: none; display: inline-block; font-size:15px;}
.top-header .request-quote{display: flex; justify-content: center; align-items: center; float: right; text-decoration: none; color:#fff; height:40px; background:#35495e; width:100%; transition: all linear 0.3s;}
.top-header .request-quote:hover{background:#193149; }
.bottom-header .logo img{margin-top:-30px; width:100%;}
.bottom-header .logo{margin-bottom:15px;}
.banner .item{position:relative;z-index: 0;}
.banner .item:after{content:"";height:100%;width:100%;background-color:rgba(0,0,0,0.5);position:absolute;top:0%;left:0%;z-index: 0;}
.banner .item{width:100%; height:80vh; object-fit:cover;}
.banner .item .ban-txt{position:absolute;left: 15%;top: 75%;transform: translateY(-50%);z-index: 1;}
.banner .item .ban-txt h2{color:#fff;font-size: 40px;font-weight: 700;}
/*home*/
.home{padding:50px 0;}
.home .title-section{text-align: left;}
.home .home-img{text-align:center;}
.home .home-img img:last-child{width: 60%;margin-top: 30px;}
.home .home-content p{text-align: justify; line-height:36px; font-size:15px;}
.home .residential{display: block; text-align: right;}
.home .residential h3{color:#354a5e; font-family: 'Abril Fatface', cursive; font-size:30px; margin-top:40px;}
/*service-block*/
.service{background:#f5f5f5; padding:50px 0;}
.service-block{position: relative; z-index: 2; overflow:hidden; margin-bottom:30px;}
.service-block-img{position: relative; z-index: 2; overflow:hidden;height: 250px;}
.service-block-img img{transition: all linear 0.3s; width:100%; position: relative; z-index: 4;}
.service-block .over{position: absolute; top:50%; left:50%; z-index: 7;  height:100%; width:100%; background:rgba(0,0,0,0); transform: translate(-50%,-50%); transition: all linear 0.3s; }
.service-block h2{position: absolute; bottom:35px; left:25px; z-index: 11; font-size:23px; font-weight:700;  color:#fff;}
.service-block:hover img{transform: scale(1.1,1.1);}
.service-block:hover .over{background:rgba(0,0,0,0.3);}
.service .more{display: block; text-align:center;}
.service .more a{margin-top:25px;}
/*projects*/
.projects{padding:50px 0 0 0; background:url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/Forresthomeimp/project-bg.png")center no-repeat fixed; background-size: cover;}
.projects .title-section h2{color:#fff;}
.projects .title-section h2::after,
.projects .title-section h2::Before{background:#fff;}
.projects .gallery-img{position: relative; overflow:hidden; height:240px; z-index: 1; margin-bottom:30px;}
.projects .gallery-img img{width:100%; position: relative; z-index: 2; transition: all linear 0.3s;}
.projects .overlaryer{position: absolute; top:50%; left:50%; transform: translate(-50%,-50%); z-index: 3; height:100%; width:100%; background:rgba(0,0,0,0.5); transition: all linear 0.3s; opacity: 0; }
.projects .overlaryer .fa{position: absolute; top:50%; left:50%; transform: translate(-50%,-50%); z-index: 4; color:#fff; font-size:26px; transition: all linear 0.3s; opacity: 0;}
.projects .gallery-img:hover .overlaryer{opacity:1;}
.projects .gallery-img:hover .overlaryer .fa{opacity:1;}
.projects .more{display: block; text-align: center;}
.projects .more a{background:#fff; color: #354a5e; border:2px solid #fff; margin: 45px 0; }
.projects .more a:hover{background: transparent; color:#fff;}
.projects .project-quote{display: block; text-align: center; background:rgba(211,84,0,0.5); padding:40px 0;}
.projects .project-quote h2{color:#fff; font-size:28px; font-family:'Abril Fatface';}
/*free-estimates*/
.free-estimates{padding:50px 0;}
.free-estimates .title-section{text-align:left; display:inline-block;}
.free-estimates .title-section h2::before{right:90%;}
.free-estimates .title-section h2::after{left:48px;}
.free-estimates .choose-us-content ul li{list-style: none; font-weight:600; font-size:16px; color:#333333; line-height:40px;}
.free-estimates .choose-us-content ul li .fa{margin-right:10px;}
.free-estimates .choose-us-img {margin-top:30px; width: 45%;}
/*.free-estimates .choose-us-img .residential{float: right;}*/
.free-estimates .choose-us-img .bbb{position: relative; bottom:-15px;}
.free-estimates .get-in-touch-form-style-sms,
.free-estimates .get-in-touch-form-style{padding:22px; border:0; border-radius:0; background:#f5f5f5;}
.free-estimates .btn-formstyle{background:#f5f5f5; color:#333; box-shadow:2px 2px 5px rgba(0,0,0,0.2); font-size:16px;}
.free-estimates .btn-formstyle:hover{background:#333; color:#fff;}
/*testimonials*/
.testimonials{padding:50px 0; background:#8e44ad;}
.testimonials .title-section h2{color:#fff;}
.testimonials .title-section h2::Before,.testimonials .title-section h2::after{background:#fff;}
.testimonials .testimonial-content{display: block; text-align: center; line-height:37px; color:#fff;}
.testimonials .testimonial-content h5{font-size:17px; margin-top: 15px;}
.testimonials .more{display: block; text-align: center;}
.testimonials .more a{margin-top: 75px; background:transparent; color:#fff; border:2px solid #fff;}
.testimonials .more a:hover{background:#fff; color:#8e44ad; box-shadow:1px 1px 11px rgba(0,0,0,0.2);}
/*map-block*/
.map-block{padding:50px 0; background:url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/Forresthomeimp/map-bg.png")center no-repeat fixed; background-size: cover; }
.map-block .contact-info{background:#424f5d; padding:45px 20px 20px 45px;}
.map-block .contact-info .title-section{display: block; text-align: left;}
.map-block .contact-info .title-section h2{ color:#fff; }
.map-block .contact-info .title-section h2::Before{right:92%; background:#fff;}
.map-block .contact-info .title-section h2::after{left:48px; background:#fff;}
.map-block .contact-block-detail{margin-bottom:30px;}
.map-block .contact-block-detail p{color:#fff; display: inline-block; font-size:15px;}
.map-block .contact-block-detail img{float: left; display: inline-block; margin-right: 20px;width: 30px;}
.map-block .contact-block-detail p span{display: block; line-height:30px;}
.map-block .google-map{height:304px;}
/*contact*/
.contact{ margin: 0; padding:50px 0 40px 0; background:#232d38; position: relative; z-index: 1; border-bottom:1px dashed #fff;}
.contact .footer-contact-about p{line-height:28px; color:#fff; text-align:justify;}
.contact .footer-title h2{color:#fff; font-weight:600; font-size:20px; text-transform: capitalize; margin-bottom: 20px;}
.contact ul li{list-style: none; color:#fff; line-height: 32px;}
.contact ul li .fa{margin-right:8px;}
.contact ul li a{display: inline-block; color:#fff; font-weight:600; text-decoration: none;}
.contact ul li .break{display: block; margin-left:12px;}
.contact ul li .break-contact{display: block; margin-left:19px;}
.contact .width{display:inline-block; width:70px;}
.contact ul li img{width:100%;}
/*===== Footer Section =====*/
.footer{ margin: 0; padding: 20px 0; background: #1d252d; }
.copyright{ color: #fff; font-size: 14px; text-align: center; font-family: 'Poppins', sans-serif; }
.copyright a{ color: #ff0000; text-decoration: none; font-weight: 700; }
/*===== Slider Plugins =====*/
#owl-demo .owl-buttons{ position: relative; top: -50%;}
#owl-demo .owl-buttons .owl-next{position: absolute; top: -340px; right: 21px; height: 50px; width: 40px; border-radius: 0px; border:0; background: transparent; color: #fff; background:rgba(0,0,0,0.6); display: flex; justify-content: center; align-items: center; padding-top:9px; font-family: 'FontAwesome'; font-size: 18px; transition: all linear 0.1s;}
#owl-demo .owl-buttons .owl-prev{position: absolute; top: -340px; left: 21px; height: 50px; width: 40px; border-radius: 0px; border:0; background: transparent; color: #fff; background:rgba(0,0,0,0.6); display: flex; justify-content: center; align-items: center; padding-top:9px; font-family: 'FontAwesome'; font-size: 18px; transition: all linear 0.1s;}
#owl-demo .owl-pagination { position: absolute; left: 50%; top: 92%; transform: translate(-50%,-50%); z-index: 9; }
#owl-demo .owl-pagination .owl-page span{ width: 10px; height: 3px; border-radius: 0; background: transparent; opacity: 1; border:3px solid #fff; }
#owl-demo .owl-pagination .active span{width:20px;}

#owl-demo1 .owl-pagination{ display: none; }
#owl-demo1 .owl-buttons{display: inherit; }
#owl-demo1 .owl-pagination { position: absolute; right: 45%; top: 112%; transform: translate(-50%,-50%); z-index: 9; }
#owl-demo1 .owl-pagination .owl-page span{ width: 10px; height: 10px; border-radius: 10px; background:#000; opacity: 0.8; }
#owl-demo1 .owl-pagination .active span{ background: #000; width:20px; opacity: 1;}

#owl-demo1 .owl-buttons{position: relative; right: -531px; bottom:-49px; z-index: 333;}
#owl-demo1 .owl-buttons .owl-prev{  position: absolute; left: -510px; top:-1px; transform: translate(-50%,-50%); font-family: 'FontAwesome'; text-align: center; width: 45px; height: 45px; color: #fff; font-size: 22px; border-radius: 50%; opacity: 0.8; padding-left: 10px; padding-top: 5px; border: 2px solid #fff; background: transparent; color: #fff; }
#owl-demo1 .owl-buttons .owl-next{  position: absolute; left: -430px; top: -1px; transform: translate(-50%,-50%); font-family: 'FontAwesome'; text-align: center; width: 45px; height: 45px; color: #fff; font-size: 22px; border-radius: 50%; opacity: 0.8; padding-left: 10px; padding-top: 5px; border: 2px solid #fff; background: transparent; color: #fff; }
#owl-demo1 .owl-buttons .owl-prev:hover,
#owl-demo1 .owl-buttons .owl-next:hover{ opacity: 1; }

#owl-demo2 .owl-buttons{ display: none; font-family: 'FontAwesome'; }
#owl-demo2 .owl-buttons{position: absolute; left: 0; width: 100%;}
#owl-demo2 .owl-pagination { position: absolute; left:50%; top:140%; transform: translate(-50%,-50%);  z-index: 999; width:60px;}
#owl-demo2 .owl-pagination .owl-page span{ width: 9px; height: 9px; background: #fff;  opacity: 1; }
#owl-demo2 .owl-pagination .active span{ background: #fff; width:15px; height:9px; }
#owl-demo2 .owl-controls .owl-buttons .owl-prev {border-radius: 0; padding:0px 7px 0 7px; font-size: 60px; background: transparent; color: #333; opacity: 1; position: relative; left:-530px; bottom:170px; transition: all linear 0.3s; font-weight: 900;}
#owl-demo2 .owl-controls .owl-buttons .owl-next {border-radius: 0; padding:0px 7px 0 7px; font-size: 60px; background: transparent; color: #333; opacity: 1;  position: relative; right:-530px; bottom:170px; transition: all linear 0.3s; font-weight: 900;}
#owl-demo2 .owl-controls .owl-buttons .owl-prev:hover,
#owl-demo2 .owl-controls .owl-buttons .owl-next:hover{color:#433e38;}

#owl-demo3 .owl-buttons{ display: none; }
#owl-demo3 .owl-pagination { position: absolute; left: 50%; top: 110%; transform: translate(-50%,-50%); z-index: 9; }
#owl-demo3 .owl-pagination .owl-page span{ width: 15px; height: 15px; border-radius: 50%; background: #433e38; border: #433e38 solid 3px; opacity: 1; }
#owl-demo3 .owl-pagination .active span{ background: #fff; }

#owl-demo-brand .owl-pagination{ display: none; }
#owl-demo-brand .owl-buttons{position: relative; right: -531px; bottom:-49px; z-index: 333;}
#owl-demo-brand .owl-buttons .owl-prev{ position: absolute; left: -619px; top: -134px; transform: translate(-50%,-50%); font-family: 'FontAwesome'; text-align: center; width: 45px; height: 65px; font-size: 22px; border-radius: 0; opacity: 0.8; padding-left: 10px; padding-top: 5px; border: 2px solid #fff; background: #fff; color: #bb782a; display: flex; justify-content: center; align-items: center; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
#owl-demo-brand .owl-buttons .owl-next{ position: absolute; left: 60.5%; top: -134px; transform: translate(-50%,-50%); font-family: 'FontAwesome'; text-align: center; width: 45px; height: 65px; font-size: 22px; border-radius: 0; opacity: 0.8; padding-left: 10px; padding-top: 5px; border: 2px solid #fff; background: #fff; color: #bb782a; display: flex; justify-content: center; align-items: center; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
#owl-demo-brand .owl-buttons .owl-prev:hover,
#owl-demo-brand .owl-buttons .owl-next:hover{ opacity: 1; }


/*===== Content Pages =====*/
.content-banner{ padding:15px 0; margin-top:0; background: #fff; }
.content-banner h2{ padding: 15px; text-transform: uppercase; background: #232d38; color: #fff; font-size: 12px; font-weight: bold; font-family: 'Poppins', sans-serif; }
.content-banner a{ text-decoration: none; color: #fff; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
.content-block{ background: #fff; padding: 20px; min-height: 200px; }
.content{ width: 100%; padding: 50px 0; background: #eeeeee; }
.sectiontitleunderline{ display: block; width: 80px; height: 2px; margin: 0 0 30px; background: #333; }
.content h2{ text-transform: uppercase; font-size: 24px; color: #433e38; font-weight: 900; font-family: 'Poppins', sans-serif; margin-bottom: 10px; }
.content h3{ text-transform: uppercase; font-size: 18px; color: #433e38; font-weight: 900; font-family: 'Poppins', sans-serif; margin-bottom: 10px; }
.content p{ font-size: 16px; line-height: 30px; font-family: 'Poppins', sans-serif; text-align:justify; color: #666; margin-bottom: 15px; }
.content p span{ font-size: 20px; font-family: 'Poppins', sans-serif; color: #433e38; margin: 0; font-weight: bold; }
.content ul { margin:0 ; padding: 0; }
.content li{ margin-left: 18px; line-height: 30px; font-size: 16px; font-family: 'Poppins', sans-serif; text-align:justify; color: #433e38; }
.content li span{ font-size: 16px; font-family: 'Poppins', sans-serif; text-align:justify; color: #666; }

/*===== Reviews Page =====*/
.reviewsblock{ padding: 30px 0; background: #433e38; width: 100%; text-align: center; font-family: 'Poppins', sans-serif; }
.reviewsblock h4{ text-transform: uppercase; color: #fff; font-size: 24px; font-weight: 700; }
.reviewsform{ padding: 15px 0; background: #eee; min-height: 150px; width: 100%; }
.reviewsformstyle{ height: 44px; border-radius: 0; border: #666 solid 1px; color: #666; }
.reviewsform input::placeholder{ color: #666; }
.reviewsform textarea::placeholder{ color: #666; }
.btn-reviewsformstyle{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #27ae60; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; transition: all linear 0.3s; }
.btn-reviewsformstyle:hover{ background: #2ecc71; }
.testimonials-page{ padding: 50px 15px 30px; background: #fff; min-height: 600px; text-align: center; }
.testimonials-page h4{ font-family: 'Poppins', sans-serif; font-size: 30px; color: #433e38; text-transform: uppercase; font-weight: 700; margin-bottom: 30px; }
.testimonials-page h5{ font-family: 'Poppins'; font-size: 24px; color: #666; margin-bottom: 20px; }
.testimonials-page h6{ font-family: 'Poppins', sans-serif; font-size: 22px; font-weight: 600; color: #433e38; margin-bottom: 15px; }
.testimonials-page p{ padding: 0 15px; font-family: 'Poppins', sans-serif; font-size: 16px; color: #666; text-align: center; line-height: 30px; }
.testimonials-page img{ display: inline-block; margin-bottom: 15px; }

/*===== Contact Form Section =====*/
.formstyle { padding-left: 65px; height: 50px; border-color: #666; border-radius: 0; }
.freeestimatestyle{ padding-left: 65px; height: 50px; border-color: #666; border-radius: 0; }
.btn-formstyle{ margin-top: 15px; width: 150px; color: #fff; background-color: #27ae60; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.btn-formstyle:hover{ background: #2ecc71; }
.googlemap{ height: 345px; overflow: hidden; border: #eee solid 1px; }
.form-horizontal .form-group{ margin-right: 0; margin-left: 0; }
.content .form-horizontal .form-group input::placeholder{ color: #666; }
.content .form-horizontal .form-group textarea::placeholder{ color: #666; }
.form_section .fa{ position: absolute; height: 50px; width: 50px; background: #666; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.form_section .sms{ height: 174px; }

/*===== Quote Form Section =====*/
.quoet-address{ margin-top: 30px; }
.quoet-address ul li{ list-style: none; font-size: 20px; margin-left: 5px; margin-bottom: 30px; line-height: 30px; }
.quoet-address ul li span{ font-size: 18px; font-weight: 700; color: #666; }
.quoet-address ul li a{ color: #433e38; }

/*===== Free Estimate Form Page =====*/
.free-estimate-form .freeblock{ padding: 15px 20px; background: #666; color: #fff; text-transform: uppercase; }
.free-estimatestyle{ padding-left: 65px; height: 50px; border-radius: 0; border: #666 solid 1px; }
.btn-free-estimatestylefm{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #27ae60; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; transition: all linear 0.3s; }
.btn-free-estimatestylefm:hover{ background: #2ecc71; }
.free-estimate-form .form-horizontal .form-group { margin-right: -15px; margin-left: -15px; }
.free-estimate-form .fa{ position: absolute; top: 25px; height: 50px; width: 50px; background: #666; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.free-estimate-form .sms{ height: 174px; }

/*========== Responsive ==========*/
@media (max-width: 991px){
	.navbar-inverse .navbar-nav li a{font-size:14px; margin-right:16px;}
	.bottom-header .logo img{margin-top: 40px; width: 100%;}
	.banner img{width:100%;}
	#owl-demo .owl-buttons .owl-prev,#owl-demo .owl-buttons .owl-next{top:-220px;}
	.home .home-img img{width:100%;}
	.title-section-right h2::before{right:0; left:10px; top:150%;}
	.title-section-right h2::after{top:144%; right:60px;}
	.home .more a{padding:14px 15px;}
	.home .residential h3{font-size:20px;}
	.service-block h2{font-size:15px;}
	.service-block-img img{width:inherit;}
	.projects .project-quote h2{font-size:23px;}
	.free-estimates .choose-us-img img{width:49%;}
	.free-estimates .choose-us-img .bbb{top: 0;}
	.title-section h2{font-size:27px;}
	.map-block .contact-info{padding:45px 20px 20px 35px;}
	.map-block .google-map{height:350px;}
	.contact ul li img{width:100%;}
	
}
@media (max-width: 767px){
	.top-header{margin-top:57px;}
	.top-header p{line-height:34px; text-align: center; margin-top: 5px;}
	.top-header ul{float: none; text-align: center; display: block;}
	.top-header ul li:last-child a{margin-right: 0;	}
	.top-header .request-quote{position: relative; z-index: 1;}
	.top-header .request-quote::Before{content:''; position: absolute; top:0; left:-100px; width:200%; height:100%; z-index: -1; background:#35495e;}
	.bottom-header .logo img{margin-top:20px; }
	#owl-demo .owl-buttons .owl-prev, #owl-demo .owl-buttons .owl-next{top:-100px;}
	.title-section-right{text-align: center;}
	.title-section-right h2{font-size:26px; margin-bottom:60px;}
	.title-section-right h2::after{right:40px;}
	.home .home-img img{width:49%;}
	.home .more{display: block; text-align: center;}
	.home .residential{text-align: center; line-height: 40px;}
	.title-section h2{font-size:26px;}
	.service-block h2{font-size:22px;}
	.projects .gallery-img{margin-bottom:30px;}
	.projects .more a{margin:15px 0 40px 0; }
	.projects .project-quote h2{font-size:19px; line-height: 30px;}
	.free-estimates .choose-us-content ul li{font-size:14px;}
	.free-estimates .choose-us-img{width:100%; margin:20px 0px 30px;}
	.banner .item{height:auto;}
	.banner .item .ban-txt{left:15%;}
	
	#owl-demo2 .owl-pagination{top:125%;}
	.map-block .google-map{height:300px; margin-top:30px;}
	.contact .footer-title h2{margin-top:30px;}
	.contact {padding-top:15px;}
	.contact ul li img{width:inherit;}

	/*===== Go To Top =====*/
	#back-top{ right: 10px; bottom: 10px; }
	#back-top a .fa{ font-size: 16px; width: 40px; height: 40px; padding-top: 8px; }

	/*===== Left Social Icon =====*/
	.social_media_block{ z-index: 999999999999999991; }
	.share_icon .fa{ left: 10px; bottom: 10px; width: 40px; height: 40px; font-size: 20px; padding: 9px 2px 0 0; }
	.social_icon ul li .fa{ left: 10px; bottom: 10px; width: 40px; height: 40px; font-size: 20px; text-align: center; padding: 10px 0px 0 0;  }
	.social_icon.active ul li:nth-child(1) .fa{ bottom: 50px; }
	.social_icon.active ul li:nth-child(2) .fa{ bottom: 130px; }
	.social_icon.active ul li:nth-child(3) .fa{ bottom: 90px; }
	.social_icon.active ul li:nth-child(4) .fa{ bottom: 50px; }

	/*========== Header Section ===============*/
	.banner-content-box{ top: 73%; left: 0; }
	.banner-content-box h4{ padding: 15px; font-size: 14px; width: 100%; }


	/*========== Body Section ===============*/
	
}